import request from '@/config/axios'

// 获取推荐职位投递状态数量
export const getHireJobCvRelCount = async () => {
  return await request.get({
    url: '/app-api/menduner/system/job-cv-rel/hire/get/recommend/count'
  })
}

// 获取推荐邀请投递的职位信息
export const getHireJobCvRelPage = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/job-cv-rel/hire/page',
    params
  })
}